/* Localized versions of Info.plist keys */

AMName = "Configurer l'enregistrement ScreenFlow";

/*  AMDescription localized strings  */
AMDInput = "Peut accepter un chemin TEXTE résultant d'un fichier .scc : passez un chemin qui se termine par.scc (par ex., /Volumes/Big/result.scc) et l'enregistreur enregistre à cet endroit. Sinon, la sortie est sur le Bureau sous recorder0.scc, recorder1.scc, etc";
AMDResult = "Une liste de paramètres délimitée par des tabulations à envoyer à « Démarrer l'enregistrement ScreenFlow ». Voir « Démarrer l'enregistrement ScreenFlow » pour plus de détails.";
AMDSummary = "Crée une liste d'éléments délimitée par des tabulations à transmettre à l'action « Démarrer l'enregistrement ScreenFlow ».";
AMDOptions = "Le bouton Actualiser recherche de nouveaux dispositifs disponibles sur votre système.";